body{
  font-size: 100%;
    font-family: 'Lucida Bright','Microsoft JhengHei','LiHei Pro', sans-seri;
}
a:hover, a:focus {
    color: #f60;
}
#jsn-header.jsn-menu-sticky {
    position: static;/*取消header區塊fixed*/
}
/*全域背景圖*/
div#jsn-page {
    /*background: url("/templates/jsn_reta_pro/images/backgrounds/jsn-promo.jpg");*/
}
img#jsn-logo-desktop {
    width: 250px;
}
.menu-mainmenu span.jsn-menutitle{
    font-family: '微軟正黑體','Segoe UI','Ubuntu',sans-serif !important;
    font-size: 22px;
    font-weight: bold;
}
h3.jsn-moduletitle span {
    font-family: '微軟正黑體','Segoe UI','Ubuntu',sans-serif !important;
    text-align: center;
}
/*header區塊*/
div#jsn-header {
    /*background: rgba(255,255,255,0.2);*/
    background: url("/images/bg/header-bg.jpg");
    background-size: cover;
    background-position-y: 46%;
    border-bottom: 5px solid #EC6203;
}
/*
#jsn-header:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  	z-index: -1;
  
    background: url("http://demo.joomlashine.com/joomla-templates/jsn_reta/pro/templates/jsn_reta_pro/images/backgrounds/jsn-promo.jpg");
    opacity: 0.8;  
}
*/
/*header btn*/
.jsn-header-page-info .jsn-header-btn{
    border-color: white;
    color: white !important;
}
.jsn-header-page-info .jsn-header-btn:hover {
    color: white !important;
    background-color: #42ccaf;
    font-weight: bold;
}
/*上方跑馬燈區域*/
#jsn-pos-content-top-over{
    padding: 20px 0px;
    font-family: '標楷體','微軟正黑體', 'Segoe UI', Ubuntu, sans-serif;
    text-shadow: 1px 2px lightgray;
    /*color: #865100;*/
  	color: black;
}


/*================主選單大幅調整 start=====================*/
/*改用joomla categories list顯示子選單*/

/*第二層選單ul*/
/*
div.jsn-tpl-megamenu-container ul.menu-mainmenu li.active > ul {  
    visibility: visible;
    opacity: 1;
  	width: 800px;
}*/
/*第二層選單li*/
/*
div.jsn-tpl-megamenu-container ul.menu-mainmenu li.active > ul > li {
    visibility: visible;
    opacity: 1;
    float:left;
}*/
/*調整第二層選單位置*/
/*
div.jsn-tpl-megamenu-container ul.menu-mainmenu > li > ul {
    top: 46px;
}
div.jsn-tpl-megamenu-container ul.menu-mainmenu li ul li a{
  border: none;
}
*/

/*navigation移到main content上方後調整*/
div#jsn-nav-inner {
    width: 700px;
}
/*主選單顯示調整*/
#jsn-navigation{
  /*margin-bottom: 55px;*/
  
  /*藍色系含陰影*/
  /*
  background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(28,134,253,1) 5%, rgba(41,137,216,1) 14%, rgba(14,70,134,1) 50%, rgba(28,134,253,1) 95%, rgba(245,245,245,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(28,134,253,1) 5%,rgba(41,137,216,1) 14%,rgba(14,70,134,1) 50%,rgba(28,134,253,1) 95%,rgba(245,245,245,1) 100%);
  background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(28,134,253,1) 5%,rgba(41,137,216,1) 14%,rgba(14,70,134,1) 50%,rgba(28,134,253,1) 95%,rgba(245,245,245,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 );
  -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  box-shadow: 5px -2px 10px 0px rgba(0,0,0,0.5);
  */
  
  /*橘色系無陰影*/
  background: rgba(255,255,255,1);
  background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(239,73,35,1) 10%, rgba(194,56,25,1) 51%, rgba(239,73,35,1) 90%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(10%, rgba(239,73,35,1)), color-stop(51%, rgba(194,56,25,1)), color-stop(90%, rgba(239,73,35,1)), color-stop(100%, rgba(255,255,255,1)));
  background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(239,73,35,1) 10%, rgba(194,56,25,1) 51%, rgba(239,73,35,1) 90%, rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(239,73,35,1) 10%, rgba(194,56,25,1) 51%, rgba(239,73,35,1) 90%, rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(239,73,35,1) 10%, rgba(194,56,25,1) 51%, rgba(239,73,35,1) 90%, rgba(255,255,255,1) 100%);
  background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(239,73,35,1) 10%, rgba(194,56,25,1) 51%, rgba(239,73,35,1) 90%, rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
  
}
.cemetery-home div#jsn-navigation {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
body.jsn-color-cyan div.jsn-tpl-megamenu-container ul.menu-mainmenu > li.active > a {
  	/*修改主選單的目前項目底色註記*/
    background-color: rgba(0,0,0,0.3);
}

body.jsn-color-cyan div.jsn-tpl-megamenu-container ul.menu-mainmenu > li:last-child > a {
  	/*取消megamenu主選單最後像的底色註記*/
    background-color: transparent;
}

/*子選單模組調整 position:user1*/
.sub-list ul li {
    float: left;
    list-style: none;
    border-right: 1px solid #DCDCDC;
    margin: 0px;
}
div#jsn-usermodules1 {
    padding: 0px !important;
}
.sub-list ul.categories-modulesub-list {
    margin: 0px;
  
}
.sub-list a {
    font-size: 20px;
  	font-weight:bold;
    font-family: '微軟正黑體', 'Segoe UI', Ubuntu, sans-serif;
    color: #555;
    padding: 3px 6px;
    margin: 0px 5px;
}
.sub-list ul li a:hover {
    border-bottom: 2px solid #C13D1F;
}
/*連結中子選單標記*/
.sub-list li.active a {
    background-color: #C13D1F;
    border-radius: 4px;
    color: white;
}
.sub-list.jsn-modulecontainer {
  	/*1.2 取消border radius與text-shadow
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
  	*/
    background-color: #f5f5f5;
    /*box-shadow: 5px 0px 10px 0px rgba(0,0,0,0.5);*/
}
/*第一層選單active項目下的子選單hover不顯示*/
#jsn-navigation li.active > ul {
    display: none;
}

/*調整手機小螢幕選單bar*/
.jsn-mobile-menu-sticky div#jsn-pos-mainmenu {
    height: 45px;
}
@media only screen and (max-width: 960px), (max-device-width: 960px){
  #jsn-navigation{
    border-radius: 0px;
    box-shadow:none;
  }
  .sub-list.jsn-modulecontainer {
    border-radius: 0px;
    box-shadow:none;
  }
  
}
/*================主選單大幅調整 end=====================*/

/*寶塔連結縮圖調整*/
.tower-link.jsn-modulecontainer div {
    text-align: center;
}
.tower-link img {
    width: 250px;
    height: 50px;
}
.tower-link-list p {
    display: inline-block;
    border: 3px;
    border-color: darkgray;
    border-style: outset;
    margin: 5px;
}
.tower-link-list p:hover {
    border-style: inset;
}
@media only screen and (max-width: 960px), (max-device-width: 960px){
  .tower-link.jsn-modulecontainer div p {
      /*float: left;*/ /*改用inline-block*/
      margin: 5px;
  }
}
@media (min-width: 767px){
  .blog .item-image img {
    height: 160px;
    object-fit: cover;
  }
}

/*上方聯絡我們btn*/
.jsn-header-btn {
    font-size: 18px;
}
.jsn-header-page-info{
  border-left: 2px solid #B1B1B1;
  margin-top: 50px;
  color: white;
  text-shadow: 1px 1px black;
}
.jsn-header-page-info span {
  
    font-size: 22px;
}


/*左側選單調整*/
#jsn-leftsidecontent_inner {
    padding-top: 0px;
}
div.jsn-modulecontainer ul.menu-sidemenu li a{
  padding:10px 0px;
}
div.lightbox-2 h3.jsn-moduletitle{
  margin-bottom: 0px;
}
.cemetery-feature{
  background-color: white;
}

/*左側廠商連結縮圖位置調整*/
div.jsn-modulecontainer {
    margin-top: 10px;
}

/*============main區塊==============*/
div#jsn-mainbody-content {
    background-color: white;
}
#jsn-content {
    padding: 10px 0 20px;
}
div#jsn-mainbody-content {
    padding: 5px 20px;
    /*-webkit-box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.5);
    box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.5);
  	*/
    margin-top: 10px;
  	border-style: ridge;
    border-color: rgba(35, 89, 148, 0.51);
    border-radius: 20px;
}
.cemetery-home div#jsn-mainbody-content {
    padding: 0;
    border: none;
}
.cemetery-home div#jsn-centercol {
  /*為首頁intro標語的調整*/
    position: relative;
}
.cemetery-home div.home-intro.jsn-modulecontainer {
    position: absolute;
    top: 5%;
    width: 100%;
    text-align: center;
    z-index: 99;
}
.home-intro #promo-intro span.pm-t1 {
    color: #EC6203;
    font-weight: bold;
    font-size: 38px;
    font-family: '標楷體',sans-serif;
    text-shadow: 2px 1px 2px #5F5F5F;
}
.home-intro #promo-intro span.pm-t2 {
    color: #FFFFFF;
    font-size: 28px;
    font-family: '標楷體',sans-serif;
    text-shadow: 2px 1px 2px #5F5F5F;
}
a.link-button.promo-intro-btn {
    border: 2px solid white;
    border-radius: 10px;
    font-size: 22px;
    font-family: '微軟正黑體','Segoe UI','Ubuntu',sans-serif;
    font-weight: bold;
    margin-top: 30px;
    background-color: #EC6203;
}
a.link-button.promo-intro-btn:hover {
    background-color: rgb(245, 125, 43);
}
@media (max-width: 767px){  
  .cemetery-home div.home-intro.jsn-modulecontainer {
    top: 2%;
}
}

/*joomla blog 標題*/
.blog > h2 {
    font-size: 28px;
    text-shadow: 1px 1px 1px #888888;
    /* text-align: center; */
    /* color: #179ACA; */
    margin: 15px 0px;
    /* font-family: SimHei, 微軟正黑體, 'Segoe UI', Ubuntu, sans-serif; */
    border-bottom: 2px solid #8EAAC8;
}
.blog > h2 span {
    font-family: SimHei, 微軟正黑體, 'Segoe UI', Ubuntu, sans-serif;
}
.blog .page-header h2 {
  	font-size:18px;
    color: #4ecdc4;
    font-weight: bold;
    font-family: 'Lucida Bright','Microsoft JhengHei','LiHei Pro', sans-seri;
}
/*用於無商品的message顯示*/
.blog > p {
    text-align: center;
    padding: 100px 0px 200px;
    font-size: 20px;
    font-weight: bold;
    color: darkgray;
}
/*覆蓋還原template.css 2267的設定*/
.blog .article-info + p {
    font-size: inherit;
    margin: 0px;
}
/*info區塊 寶塔分類顯示調整*/
.article-info {
    margin: 0 0 20px;
}
.article-info dd.category-name {
    font-size: 16px;
}
/*商品內頁調整*/
.item-page .item-image {
    width: 85%;
    margin: 25px auto;
    border: 5px #D4D4D4;
    border-style: groove;
    border-radius: 20px;
    overflow: hidden;
}
.item-page .page-header {
    text-align: center;
    margin: 15px;
}
.item-page .page-header h2 {
    font-family: 'Microsoft YaHei','LiHei Pro', sans-seri;
}

@media only screen and (max-width: 960px), (max-device-width: 960px){
  div#jsn-mainbody-content{
    margin: 10px;
  }
}
@media (max-width: 767px){
  .row-fluid .span4{
        margin-bottom: 20px;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 15px;
  }
  .home-intro #promo-intro span.pm-t1{
  	font-size: 28px;
  }
  .home-intro #promo-intro span.pm-t2{
    font-size: 18px
  }
  .cemetery-home span.info_slide {
    display: none;
}
}
  
/*下方本月精選*/
.cemetery-feature.jsn-modulecontainer {
  	/*
    -webkit-box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.5);
    box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.5);
  	*/
    padding: 10px 20px;
    border-style: ridge;
    border-color: rgba(230, 131, 22, 0.5);
    border-radius: 20px;
}
.cemetery-feature h3.jsn-moduletitle {
    font-size: 28px;
    margin-bottom: 0px;
    margin-top: 20px;
    text-shadow: 1px 1px 3px #A7A7A7;
}
.pb-feature .title {
    margin: 20px 0px;
}
.pb-feature a.title {
    font-size: 22px !important;
    /*color: #4ecdc4;*/
    font-weight: bold;
    font-family: 'Lucida Bright','Microsoft JhengHei','LiHei Pro', sans-seri;
}
.cemetery-feature .pb-feature a:hover {
    color: #f60;
    text-decoration: none;
    outline: none;
}
.pb-feature .articlelist-item-description p {
    font-size: 16px;
}
.pb-feature .articlelist-item .articlelist-item-thumbnail {
    width: 45%;
}
.pb-feature .articlelist-item .articlelist-item-thumbnail img {   
    
  	width: 100% !important;
    height: 250px !important;
    /* height: 100%; */
    object-fit: cover;
}
.pb-feature .articlelist-item .articlelist-item-content {
    float: right;
    width: 45%;
}
.articlelist-item-read-more {
    margin: 30px 0px 20px;
}
.pb-feature .articlelist-item-read-more a {
    border: 1px solid #42ccaf;
    border-radius: 10px;
    padding: 8px 10px;
    display: block;
    /* margin: 0 auto; */
    width: 120px;
    text-align: center;
    font-size: 20px;
}
.pb-feature .articlelist-item-read-more a:hover {
    text-decoration: none;
    color: white;
    background: #42ccaf;
    font-weight: bold;
}
@media (max-width: 767px){
  .pb-feature .articlelist-item .articlelist-item-thumbnail {
      float: none;
      width: 100% !important;
  }
  .pb-feature .articlelist-item-content {
      float: none !important;
      width: 100% !important;
  }
  .pb-feature li.articlelist-item {
    margin-bottom: 20px;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 15px;
}
}
/*================easybook 留言板================*/
.eb-message p#easyfooter {
    display: none;
}
.eb-message div#easybook {
    margin-bottom: 30px;
}
.eb-message .easy_intro {
    text-align: center;
}
.eb-message #jsn-navigation {
    margin-bottom: 0px;
}
.eb-message #jsn-content {
    padding: 0px;
}
.eb-message .easy_frame {
    margin-bottom: 20px;
}
/*==============footer=============*/
#jsn-footer {
    border-top: 5px solid lightgrey;
}
#jsn-footer-inner > .jsn-modulescontainer {
    padding: 0;
}
.contactFooter .jsn-text-center {
    display: none;
}
.contactFooter .jsn-master .jsn-bootstrap .jsn-style-dark .form-actions {
    background-color: rgba(0,0,0,0);
}
#jsn-footer:before{
	background: url("/images/bg/footer-bg.jpg");
}
/*將表格切割為左右50% 1.8更新後form bug, row-fluid切割失效*/
.contactFooter .jsn-row-container.row-fluid {
  /*
    float: left;
    width: 50%;
  */
}
.contactFooter .form-actions {
    clear: both;
}
/*input格50->80%, note:1.8修改為max:300px*/
.contactFooter .jsn-master .jsn-input-medium-fluid {
    /*width: 80%;*/
    max-width: 300px;
}
@media only screen and (max-width: 960px), (max-device-width: 960px){
  .contactFooter .jsn-row-container.row-fluid {
    float: none;
    width: 100%;
  }
}
.contactFooter .jsn-master .jsn-bootstrap .jsn-style-dark label {
    color: white;
    text-shadow: 1px 1px #757575;
}

#jsn-brand {
    margin: 0px 0px 40px;
    text-shadow: 1px 1px 1px black;
}